<?php 
	/*
	Hezecom Email Solution
	Translate By Mohammad Majidi
	20script.ir TM
	COPYRIGHT 2014 ALL RIGHTS RESERVED
	*/
	
	//success msgs
	define('LANG_SUCCESS_ADD','رکورد جدید افزوده شد');
	define('LANG_SUCCESS_UPDATE','رکورد بروزرسانی شد');
	define('LANG_SUCCESS_DELETE','رکورد حذف شد.');
	define('LANG_ERROR_MSG','یک خطا رخ داده است');
	define('LANG_BACKUP_RESTORED','نسخه پشتیبان با موفقیت ریستور شد');
	define('LANG_BACKUP_DELETED','نسخه پشتیبان با موفقیت حذف شد');
	define('LANG_BACKUP_CREATED','نسخه پشتیبان با موفقیت ایجاد شد');
	define('LANG_DATABASE_DELETE_AUTH','آیا شما از حذف این نسخه پشتیبان مطمئن هستید؟');
	define('LANG_DELETE_AUTH','آیا شما از حذف این رکورد مطمئن هستید؟');
	define('LANG_CSV_SUCCESS','CSV data successfully imported to database!!');
	define('LANG_SUCCESS_TRUNCATE','Table truncate was successfully');
	define('LANG_TRUNCATE_DELETE_AUTH','Are you sure you want to CLEAR all the records in this TABLE?');
	
	//Reports
	define('LANG_REPORT_TITLE','سرویس ایمیل بیست اسکریپت');
	define('LANG_LONGIN_TITLE','ورود به حساب کاربری ایمیل');
	define('LANG_REPORT_SUB_TITLE','گزارش دیتابیس در <em>'.date('d/m/Y').'</em>');
	define('LANG_REPORT_TABLE','شماره جدول:');
	
	//Tables
	define('LANG_DOWNLOAD','دریافت');
	define('LANG_RESTORE','بازگردانی');
	define('LANG_DELETE','حذف');
	define('LANG_UPDATE','بروزرسانی پروفایل');
	define('LANG_ADD','افزودن');
	define('LANG_DETAILS','جزئیات کاربر');
	define('LANG_PRINT','پرینت');
	define('LANG_EXCEL','اکسل');
	define('LANG_PDF','PDF');
	define('LANG_CSV','CSV');
	define('LANG_WORD','Word');
	define('LANG_GO_BACK','بازگشت');
	define('LANG_CREATE','ایجاد');
	define('LANG_CREATE_NEW','ایجاد حساب کاربری جدید');
	define('LANG_REMOVE','حذف');
	define('LANG_TRUNCATE','خالی');
	define('LANG_UPDATE_THIS_RECORD','بروزرسانی این رکورد');
	define('LANG_ADD_NEW_RECORD','افزودن رکورد جدید');
	define('LANG_ACTIONS','عملیات ها');
	define('LANG_PREVIEW','پیش نمایش');
	define('LANG_SETTINGS','تنظیمات');
	define('LANG_MAIL_SETTINGS','تنظیمات ایمیل');
	define('LANG_EMAIL_USERS','ایمیل کاربران');
	define('LANG_CANCEL','لغو');
	define('LANG_RETRIEVE_PASSWORD','Retrieve Password');
	
	//Database Labels
	define('LANG_SIGN_UP','عضویت در سرویس ایمیل');
	define('LANG_FIRST_NAME','نام');
	define('LANG_LAST_NAME','نام خانوادگی');
	define('LANG_USER_EMAIL','ایمیل کاربری');
	define('LANG_CHOOSE_USERNAME','انتخاب نام کاربری');
	define('LANG_AVAILABILITY','بررسی وضعیت آزاد بودن');
	define('LANG_ENTER_PASSWORD','انتخاب رمز عبور');
	define('LANG_PASSWORD','رمز عبور');
	define('LANG_CONFIRM_PASSWORD','تکرار رمز عبور');
	define('LANG_BITHDAY','تاریخ تولد');
	define('LANG_MONTH','ماه:');
	define('LANG_DAY','روز:');
	define('LANG_YEAR','سال:');
	define('LANG_PHONE','شماره تلفن');
	define('LANG_ALTERNATE_EMAIL','ایمیل پشتیبان');
	define('LANG_GENDER','جنسیت:');
	define('LANG_MALE','اقا');
	define('LANG_FEMALE','خانم');
	define('LANG_SELECT_LOCATION','انتخاب کشور');
	define('LANG_LOCATION','کشور');
	define('LANG_VERIFICATION_CODE','کد امنیتی را وارد کنید');
	define('LANG_CREATE_NEW_ACCOUNT','ایجاد حساب کاربری');
	define('LANG_REFRESH','بارگذاری');
	define('LANG_DATE_REGISTERED','تاریخ عضویت');
	define('LANG_DATE','تاریخ');
	define('LANG_PICTURE','تصویر کاربر');
	define('LANG_CHANGE_PICTURE','تغییر تصویر');
	define('LANG_CHANGE_PASSWORD','تغییر رمز عبور');
	define('LANG_OLD_PASSWORD','رمز عبور پیشین را وارد کنید');
	define('LANG_NEW_PASSWORD','رمز عبور جدید را وارد کنید');
	define('LANG_CONFIRM_NEW_PASSWORD','تکرار رمز عبور جدید را وارد کنید');
	define('LANG_ACCOUNT_USER','ایمیل کاربر');
	define('LANG_VIEW_PROFILE','مشاهده پروفایل');
	define('LANG_SIGN_OUT','خروج');
	define('LANG_PROFILE','پروفایل');
	define('LANG_HI','سلام');
	define('LANG_MAIL','ایمیل');
	define('LANG_ACCOUNT','حساب کاربری');
	define('LANG_DISC_QUOTA','فضای دیسک');
	
	//LIB USER VALIDATION
	define('LANG_REG_USERNAME_EXIT','آدرس ایمیل وارد شده قبلا انتخاب شده است.');
	define('LANG_ALTERNATE_EMAIL_EXIST','ایمیل پشتیبان ، قبلا ثبت شده است');
	define('LANG_SHORT_PASSWORD','رمز عبور وارد شده بسیار کوتاه می باشد. حداقل باید 6 کاراکتر وارد کنید');
	define('LANG_INVALID_PASSWORD','Your password must include small and capital letters with minimum of 8 character. E.g. thsBGHn56G');
	define('LANG_UNMATCHED_PASSWORD','رمز های عبور وارد شده با یکدیگر تطابق ندارند');
	define('LANG_PASSWORD_CHANGED_SUCCESS','رمز عبور با موفقیت تغییر یافت<br><a href="libraries/logout.php?logout=user" class="btn btn-success btn-sm">برای ورود مجدد اینجا کلیک کنید</a>');
	
	define('LANG_INVALID_OLD_PASSWORD','رمز عبور پیشین اشتباه است.');
	define('LANG_ALL_FILEDS_REQUIRED','لطفا تمامی فیلد ها را تکمیل کنید.');
	define('LANG_INVALID_ALT_EMAIL','ایمیل پشتیبان وارد شده معتبر نمی باشد');
	define('LANG_ENTER_EMAIL_ADDRESS','لطفا ادرس ایمیل خود را وارد کنید');
	define('LANG_PASSWORD_SENT_SUCCESS','رمز عبور شما به ایمیل پشتیبانتان ارسال گردید:');
	define('LANG_PASSWORD_NOT_SENT','رمز عبور ارسال نشد<br> متاسفانه آدرس ایمیل وارد شده در دیتابیس ما وجود ندارد!');
	define('LANG_CLICK_TO_REGISTER','برای عضویت اینجا کلیک کنید');
	//Registration
	define('LANG_REG_ALL_FIELDS_REQIRED','تکمیل کردن تمامی فیلد ها الزامی است');
	define('LANG_REG_SELECT_COUNTRY','انتخاب کشور شما');
	define('LANG_REG_SELECT_GENDER','شما باید جنسیت خود را انتخاب کنید');
	define('LANG_REG_ENTER_VERIFICATION','لطفا کد امنیتی را وارد کنید');
	define('LANG_REG_SELECT_BIRTHDAY','لطفا تاریخ تولد خود را وارد کنید');
	define('LANG_REG_ENTER_PHONE','لطفا یک شماره معتبر وارد کنید. مانند: 09151111111');
	define('LANG_REG_INVALID_EMAIL','آدرس ایمیل وارد شده معتبر نیست');
	define('LANG_REG_INVALID_USERNAME','نام کاربری انتخاب شده معتبر نیست');
	define('LANG_REG_INVALID_VERIFICATION','کد امنیتی وارد شده اشتباه است');
	//Login
	define('LANG_LOGIN_REQUIRE_USER_PASS','متاسفانه باید نام کاربری و رمز عبور خود را وارد کنید');
	define('LANG_LOGIN_USER_NOT_EXIST','نام کاربری وارد شده وجود ندارد.');
	define('LANG_LOGIN_USER_NOT_ACTIVE','متاسفانه حساب کاربری شما فعال نیست.');
	define('LANG_LOGIN_PASSWORD_SHORT','رمز عبور باید کمتر از 30 کاراکتر باشد.');
	define('LANG_LOGIN_INVALID_USER_AND_PASS','نام کاربری یا رمز عبور اشتباه است.');
	define('LANG_SIGN_IN','ورود');
	define('LANG_HELP','نیاز به کمک دارید؟');
	define('LANG_CREATE_ACCOUNT','ایجاد حساب کاربری');
	define('LANG_LOGIN_HERE','وارد شوید');
	define('LANG_SIGNUP_SUCCESS','عضویت شما با موفقیت تکمیل شد.');
	//Lost Password
	define('LANG_LOST_PASSWORD_TITLE','Retrieve your lost password');
	define('LANG_LOST_YOUR_PASSWORD','رمزتان را فراموش کرده اید؟');
	
	//EMAIL SYSTEM
	define('LANG_FROM','From: Account Management<info@'.C_URL.'>');
	define('LANG_REPLY','Reply-To: Account Management<info@'.C_URL.'>');
	//Email Messages Password update
	define('LANG_PASSWORD_SUBJECT',"Password Changed!");
	define('LANG_PASSWORD_MESSAGE1',"\nYour password has been changed successfully. \n\n Email:");
	define('LANG_PASSWORD_MESSAGE2',"\n\n Thank you.");
	//Email Messages update
	define('LANG_UPDATE_SUBJECT',"Profile Update Alert!");
	define('LANG_UPDATE_MESSAGE1',"\nYour profile has been updated successfully.");
	define('LANG_UPDATE_MESSAGE2',"\n\n Thank you.");
	//Email Messages Lost Password
	define('LANG_PASSWORD_RECOVERY_SUBJECT',"Password Recovery");
	define('LANG_PASSWORD_RECOVERY_MESSAGE1',"\n\nHere are your login informations: \n\n Email:");
	define('LANG_PASSWORD_RECOVERY_MESSAGE2',"\n Password:");
	define('LANG_PASSWORD_RECOVERY_MESSAGE3',"\n\n Thank you.");
	
	//Paging
	define('LANG_NEXT','بعد');
	define('LANG_PREVIOUS','قبل');
	define('LANG_FIRST','ابتدا');
	define('LANG_LAST','انتها');
	define('LANG_PAGE','برگه');
	define('LANG_ITEM_PER_PAGE','رکورد در هر صفحه');
	//Admin Login
	define('LANG_LOGOUT','خروج');
	define('LANG_LOGIN_IN_AS','وارد شده با');
	define('LANG_ADMIN_LOGIN','ورود مدیریت');
	define('LANG_ADMIN_ERROR','نام کاربری یا رمز عبور اشتباه است');
	define('LANG_ADMIN_USERNAME','نام کاربری');
	define('LANG_ADMIN_PASSWORD','رمز عبور');
	define('LANG_ADMIN_BUTTON','ورود به مدیریت');
	//index
	define('LANG_DATABASE_MANAGER','مدیریت دیتابیس');
	define('LANG_DASHBOARD','پیشخوان');
	//Forms
	define('LANG_ADD_FIELD','افزودن فیلد جدید');
	define('LANG_UPDATE_RECORD','بروزرسانی رکورد');
	define('LANG_CREATE_RECORD','ایجاد رکورد');
	define('LANG_QUICK_SEARCH','جستجوی سریع..');
	//Tooltips
	define('LANG_TIP_ADD','Add New Record');
	define('LANG_TIP_PRINT','Print Records');
	define('LANG_TIP_EXCEL','Export to Excel');
	define('LANG_TIP_WORD','Export to Word');
	define('LANG_TIP_PDF','Export to PDF');
	define('LANG_TIP_CSV','Export to CSV');
	define('LANG_TIP_TRUNCATE','Empty Table');
	define('LANG_TIP_VIEWALL','View All Records');
	define('LANG_TIP_UPDATE','Update');
	define('LANG_TIP_DELETE','Delete');
	define('LANG_TIP_DELETE_ALL','Delete Entire Record');
	define('LANG_TIP_DETAILS','View Details');
	define('LANG_TIP_CHANGE_PASSWORD','Change Password');
	//Backup page
	define('LANG_UPLOAD_CSV_TO_TABLE','Upload CSV to Table');
	define('LANG_CSV_TO','Where are you uploading to:');
	define('LANG_CSV_SELECT_FILE','Select the CSV File');
	define('LANG_UPLOAD','آپلود');
	define('LANG_BACKUP_MANAGEMENT','مدیریت نسخه پشتیبان');
	define('LANG_CREATE_BACKUP','ایجاد نسخه پشتیبان');

?>